<!DOCTYPE html>
<html lang="sk">

<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>

<body>
<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li class="active">
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <section id="map-section">
            <div class="container">
                <div class="address">
                    <h1>Adresa</h1>
                    <address>
                        LeafCoffee<br/>
                        tř. Kpt. Jaroše 1938/23<br/>
                        602 00 Brno<br/>
                        Česká republika
                    </address>
                </div>
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1303.4519600219824!2d16.60944677204783!3d49.20238219634474!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4712945c6755e085%3A0x109e636f2c2b5cf1!2zdMWZLiBLcHQuIEphcm_FoWUgMTkzOC8yMywgNjAyIDAwIEJybm8tc3TFmWVkLcSMZXJuw6EgUG9sZQ!5e0!3m2!1scs!2scz!4v1555959846731!5m2!1scs!2scz"
                        width="600" height="400" style="border:0" allowfullscreen></iframe>
            </div>
        </section>
        <section id="contact-us-section">
            <div class="container">
                <h1>Kontaktujte nás</h1>
                <div class="contact-form-layout">
                    <div class="contact-form">
                        <label>
                            E-mail
                            <input type="text">
                        </label>
                        <label>
                            Meno
                            <input type="text">
                        </label>
                        <label>
                            Predmet
                            <input type="text">
                        </label>
                        <label>
                            Správa
                            <textarea cols="80" rows="10"></textarea>
                        </label>
                        <div class="form-action">
                            <a href="#odoslat" class="button">Poslať správu</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li class="active">
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>
